<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/exercice3.1.2-verifier-que-le-participant-est-membre.iml" filepath="$PROJECT_DIR$/.idea/exercice3.1.2-verifier-que-le-participant-est-membre.iml" />
    </modules>
  </component>
</project>